<?php
/*
 * cass_database_drop - Drop the database
 *
 * This function is used to drop the database
 */

function cass_database_drop() {
    global $wpdb;

        //Delete DB Tables
         $sql = "DROP TABLE cass_race_material"; 
         $wpdb->get_results($sql);
    
         $sql = "DROP TABLE cass_race_user"; 
         $wpdb->get_results($sql);
    
         $sql = "DROP TABLE cass_race"; 
         $wpdb->get_results($sql);
    
         $sql = "DROP TABLE cass_group"; 
         $wpdb->get_results($sql);
    
         $sql = "DROP TABLE cass_material"; 
         $wpdb->get_results($sql);
    
         $sql = "DROP TABLE cass_type"; 
         $wpdb->get_results($sql);

         $sql = "DROP TABLE cass_level"; 
         $wpdb->get_results($sql);

         $sql = "DROP TABLE cass_season"; 
         $wpdb->get_results($sql);

         $sql = "DROP TABLE cass_setting"; 
         $wpdb->get_results($sql);

} 